@charset "utf-8";
/* CSS Document */


.menu-movil-boton {
	position:relative;
	width:56px;
	margin:0 auto;
	margin-top:25px;
	display:block;
	cursor:pointer;
}

#content-movil {
	width: 100%;
	position: relative;
	margin: 0 auto;
	margin-top: 0;
	padding-top: 30px;
	margin-bottom: 40px;
	text-align: center;
}

#content-movil button {
	background-color: transparent;
    border: 2px solid var(--pink);
	color: var(--white);
	font-family: 'Open Sans', sans serif;
    padding: 25px;
	width: 340px;
    text-align: center;
    text-decoration: none;
    font-size: 15pt;
    margin: 10px auto 40px auto;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}

#content-movil button a {
	color: var(--white);
}

#content-movil button a:hover {
	text-decoration: none;
}

#content-movil button:hover {
	background-color: var(--pink);
}

#content-movil figcaption {
	margin-right: 50px;
	margin-bottom: 40px;
	font-size: 20pt;
}

#movil-active {
	background-color: var(--pink);
	color: var(--black);
}

.menu-desplegable {
	position:relative;
	width:100%;
	margin:0 auto;
	display: none;
}
	
.mobile-menu-item {
	border-bottom: 2px solid var(--pink);
	width: 400px;
	margin: 0 auto 50px auto;
}

p.mobile-menu-text {
	display: block;
	text-indent: 0;
	border-top: 2px solid var(--pink);
	text-align: center;
	padding:25px 0;
	width: 100%;
	position: relative;
	margin: 0 auto;
	cursor: pointer;
	color: var(--pink);
	font-size: 20pt;
}

@media only screen and (max-width: 775px) {
	
	.mobile-menu-item {
		width: 400px;
	}
	
	p.mobile-menu-text {
		font-size: 17pt;
	}
	
}

@media only screen and (max-width: 600px) {
	
	.mobile-menu-item {
		width: 350px;
	}
	
	p.mobile-menu-text {
		font-size: 15pt;
	}
	
}

@media only screen and (max-width: 450px) {
	
}

@media only screen and (max-width: 350px) {
	
	.mobile-menu-item {
		width: 300px;
	}
	
	p.mobile-menu-text {
		font-size: 13pt;
	}
	
}